FROM golang:1.11
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
RUN echo 'Asia/Shanghai' > /etc/timezone

COPY create_room /go/bin/
COPY create-room.yaml /go/bin/
RUN chmod +x /go/bin/create_room
WORKDIR /go/bin/

CMD ["/go/bin/create_room"]

#EXPOSE 10001
